package com.ssm.controller;

import com.ssm.entity.YuyueModel;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("yuyue")
public class YuyueController {

	//对象方式接收车辆预约信息
	@RequestMapping("add")
	public String test(YuyueModel yuyue){
		System.out.println("车辆预约信息："+yuyue.toString());
		return "showYuyue";
	}

}
